{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {
      "HunterPie/1.0.0": {
        "dependencies": {
          "DiscordRichPresence": "1.0.175",
          "HunterPie.Core": "2.12.0",
          "HunterPie.DI": "1.0.0",
          "HunterPie.Integrations": "2.12.0",
          "HunterPie.Platforms": "1.0.0",
          "HunterPie.UI": "2.12.0"
        },
        "runtime": {
          "HunterPie.dll": {}
        }
      },
      "DiscordRichPresence/1.0.175": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/DiscordRPC.dll": {
            "assemblyVersion": "1.0.175.0",
            "fileVersion": "1.0.175.0"
          }
        }
      },
      "LiveCharts/0.9.7": {
        "runtime": {
          "lib/net45/LiveCharts.dll": {
            "assemblyVersion": "0.9.7.0",
            "fileVersion": "0.9.7.0"
          }
        }
      },
      "LiveCharts.Wpf/0.9.7": {
        "dependencies": {
          "LiveCharts": "0.9.7"
        },
        "runtime": {
          "lib/net45/LiveCharts.Wpf.dll": {
            "assemblyVersion": "0.9.7.0",
            "fileVersion": "0.9.7.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.1": {
        "runtime": {
          "lib/netstandard2.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.1.25517"
          }
        }
      },
      "HunterPie.Core/2.12.0": {
        "dependencies": {
          "HunterPie.DI": "1.0.0",
          "Newtonsoft.Json": "13.0.1"
        },
        "runtime": {
          "HunterPie.Core.dll": {
            "assemblyVersion": "2.14.0.157",
            "fileVersion": "2.14.0.157"
          }
        }
      },
      "HunterPie.DI/1.0.0": {
        "runtime": {
          "HunterPie.DI.dll": {
            "assemblyVersion": "1.2.0.83",
            "fileVersion": "1.2.0.83"
          }
        }
      },
      "HunterPie.Integrations/2.12.0": {
        "dependencies": {
          "HunterPie.Core": "2.12.0"
        },
        "runtime": {
          "HunterPie.Integrations.dll": {
            "assemblyVersion": "2.14.0.218",
            "fileVersion": "2.14.0.218"
          }
        }
      },
      "HunterPie.Platforms/1.0.0": {
        "dependencies": {
          "HunterPie.Core": "2.12.0",
          "HunterPie.DI": "1.0.0"
        },
        "runtime": {
          "HunterPie.Platforms.dll": {
            "assemblyVersion": "1.2.0.153",
            "fileVersion": "1.2.0.153"
          }
        }
      },
      "HunterPie.UI/2.12.0": {
        "dependencies": {
          "HunterPie.Core": "2.12.0",
          "HunterPie.DI": "1.0.0",
          "HunterPie.Integrations": "2.12.0",
          "LiveCharts.Wpf": "0.9.7"
        },
        "runtime": {
          "HunterPie.UI.dll": {
            "assemblyVersion": "2.14.0.394",
            "fileVersion": "2.14.0.394"
          }
        }
      }
    }
  },
  "libraries": {
    "HunterPie/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "DiscordRichPresence/1.0.175": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qSWobPTbvHh9gOoBYT8C8eUhKtVdBI/WvW7GY9lNMEtsZIpL6nxCvYJwjsGL3dqlEAGY5k0vdq+wnuDLVBSV2w==",
      "path": "discordrichpresence/1.0.175",
      "hashPath": "discordrichpresence.1.0.175.nupkg.sha512"
    },
    "LiveCharts/0.9.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-p4xyBrUaNNfkWZSNsIle0r51cyVyFg0Yi0uBRZM5GQtdFiA/7guZHlffFyNUILIdux10Ch2hUaJpcZENVU9aaQ==",
      "path": "livecharts/0.9.7",
      "hashPath": "livecharts.0.9.7.nupkg.sha512"
    },
    "LiveCharts.Wpf/0.9.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lv6YZoK0B4yWykMq5b9grZXtIbTj+OWu4sVN9GDpdgV6zffu64m4d5CW8KSjfSl9rB8VU649x1NZvhoU67hCDg==",
      "path": "livecharts.wpf/0.9.7",
      "hashPath": "livecharts.wpf.0.9.7.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ppPFpBcvxdsfUonNcvITKqLl3bqxWbDCZIzDWHzjpdAHRFfZe0Dw9HmA0+za13IdyrgJwpkDTDA9fHaxOrt20A==",
      "path": "newtonsoft.json/13.0.1",
      "hashPath": "newtonsoft.json.13.0.1.nupkg.sha512"
    },
    "HunterPie.Core/2.12.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "HunterPie.DI/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "HunterPie.Integrations/2.12.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "HunterPie.Platforms/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "HunterPie.UI/2.12.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}